Sorry, I'm running BSDI 3.1

Sorry, I'm running BSDI 3.1

Post by Sean Le » Mon, 10 Aug 1998 04:00:00



Dear Administrator,
                   If I start a cgi-script on my Server,
it only returns "500 Internal Server Error".
A view into the error_log of Apache says:

[error] (35)Resource temporarily unavailable: couldn't spawn child process

Any help would be appreciated.

 
 
 

1. Ques: Secure-Shell version 1.x for BSDI 3.1

I'm trying to get secure-shell version 1.x for BSDI 3.1  I've gotten several
1.x versions compiled successfully and installed, however the daemon will
not run.  It executes and then immediately dies.

Does anyone have any advice or can you point me in the right direction?

Thanks a ton in advance.

Jason Peak

2. 2.3xx, 2.4xx with Athlon on Asus K7M mb

3. VisonFs 3.1 - Can't run Profile editor

4. Create and send packet from kernel

5. Mouse doesn't move running Slackware 3.1

6. SSRT3512 Potential vulnerability in hp jetdirect 310x

7. ogle won't run with openbsd 3.1 on i386

8. Outrageous Mouse Cursor Problem

9. Can't get 3.1.2B Mach64 running

10. BSDi [2.1|3.1] to FreeBSD migration

11. Prob with: Apache 1.3.6, AuthPerlLDAP, BSDI 3.1

12. jakarta-tomcat-3.3.1_11 doesn't run

13. No flames... this one is related to BSDI 3.1